Subject: Re: Mig Welders-

From: [email-masked] (ErnieLeim)
Date: 2 Oct 1995 00:19:16 -0400

[email-masked] (Paul Probus) wrote :

>Thanks for the tip, Ernie.  Although I haven't had to weld stainless,
yet, I'd 
>like to know more about that Helium-tri mix that you mentioned.  What
should I 
>ask for if I need this gas, to weld stainless?  Also how good of a job
does 
>AG25 (Argon 75%, CO2 25%) do with stainless?

Most welding suppliers will know what you mean when you ask for a Helium
Tri-mix for stainless welding with a mig. It is a standard industrial gas
mix for production stainless work. 75/25 works OK for stainless  as far as
structure , but it leaves a heavy layer of oxides that's really hard to
remove. The Tri-mix will burn hot enough to disipate the nickle oxides,
leaving  a cleaner stronger weld. 
Another really nice thing to know about is UTP Stainless Weld cleaner.
This stuff comes as a white paste. You brush it on the weld and let it sit
for about 20 - 30 minutes. Then wash it off, and SHAZZAM!!, it is
amazingly bright and shiny. OK this stuff is incredibly toxic, but does
astounding things.
Try it, you'll like it.

@---------------------------------------------------------@
                    Ernie Leimkuhler                                      

                  Stagesmith Productions                                  
                                          
                 Custom Metal Fabrication                                 
               
*    ABANA   SCA     AWS    USITT   IATSE local 15, 488   *
                        Renton, WA                                        
   
*"For this was a time when men were REAL men, women were REAL women and
small furry creatures from alpha centauri were REAL small furry creatures
>from  alpha centauri." --- Douglas Adams  *
@---------------------------------------------------------@